// Flutter imports:
import 'package:flutter/foundation.dart';

class CollectionData extends ChangeNotifier {
  CollectionData({this.showFAB = true});

  /// Флаг показа
  bool showFAB;

  /// Смена состояния показа Fab на экране коллекции
  void showFab(bool show) {
    if (showFAB != show) {
      showFAB = show;

      notifyListeners();
    }
  }
}
